.v-tab {
  text-transform: capitalize !important;
  font-weight: inherit !important;
  border-bottom: 2px solid #ffffff;
}
.v-tab:last-of-type {
  border-right: 0px;
}
.theme--light.v-tabs > .v-tabs-bar {
  background-color: #f2f2f2 !important;
}

.tabEstiloPrimario .v-tab--active {
  background-color: #fcfcfc;
  color: #000000 !important;
  font-weight: bold !important;
  box-shadow: -3px 5px 11px -5px rgba(153, 150, 153, 1);
}

.tabEstiloPrimario .v-tab--active:focus {
  background-color: transparent !important;
}
.tabEstiloSecundario .v-tab--active {
  background-color: transparent;
  color: rgba(0, 0, 0, 0.54) !important;
  font-weight: bold !important;
}
.tab .v-item-group .v-slide-group__wrapper .v-tabs-bar__content .v-tab--active {
  background-color: #ffffff !important;
  color: #ffffff !important;
  font-weight: bold !important;
}
.theme--light.v-tabs-items {
  background-color: transparent !important;
}
.v-tabs--vertical > .v-tabs-bar .v-tab {
  min-height: 96px;
}
.tabEstiloPrimario .v-window {
  background-color: #fcfcfc !important;
  -webkit-box-shadow: 6px 6px 11px -5px rgb(180, 180, 180);
  -moz-box-shadow: 6px 6px 11px -5px rgba(153, 150, 153, 1);
  box-shadow: 6px 6px 11px -5px rgba(153, 150, 153, 1);
  width: 80%;
}


.custom-tab .active-tab {
    background-color: var(--main-bg-color);
    color: white;
}